html{
	padding:0;
	margin:0;
	height: 100%;
}

body{
	background: #d8d8d8 !important;
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
}

/* start bootstrap fixes*/
.container-fluid{
	background:#ffffff;
	padding:10px;
}

/* end bootstrap fixes*/

/* START Loggedin Area*/

.loggedInBlock{
	float:left;
	display:block;
	text-align: center;
}

.loggTxt{
	display: block;
	margin-top: 3px;
	font-weight: bold;
	opacity: 0.6;
}

.ActName{
	padding: 10px;
	margin-right: 8px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	}
/* END Loggedin Area*/

/*Need media Queu*/
.loggedInSpace{
	width:80px;
}

#logonew {
	padding: 10px;
	height: 60px;
	background: #cc0000;
	height: 60px;
}

/*logout area at top*/
#acctInfo{
	position: absolute;
	top: 18px;
	right: 18px;
	font-size: 13px;
}
.colText{ 
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
}
ul.colText{
    padding:0px !important;
    margin:0px !important;
}
.colText li:nth-child(even) {
    list-style-type:none;
}
            
.colText li:nth-child(odd){
    background:#efefef ;
    list-style-type:none;
}
@media only screen and (max-width : 700px) {
.colText{ 
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
}
}
/*searchbtn*/
#searchbtn{
	float:right;padding:12px;background:#d7d7d7;
	-webkit-transition:all .2s ease;
    -moz-transition:all .2s ease;
    -ms-transition:all .2s ease;
    transition:all .2s ease;
}
#searchbtn:hover{
	float:right;padding:12px;background:#333333;
	-webkit-transition:all .2s ease;
    -moz-transition:all .2s ease;
    -ms-transition:all .2s ease;
    transition:all .2s ease;
	cursor:pointer;
}
/*searchbar start*/
#search_wrapper{
	background:#333333;
	display:none;
	width:100%;
	padding: 10px 0px 10px 0px;
	text-align:center;
}

#search_field {
	width: 60%;
	font-size:24px;
	color:#999999;
	font-weight:normal;
}

#search_button {
	margin-top: 3px;
	padding: 16px;
}
/*searchbar end*/
/*Main content Area*/
#contentnew {
	display:block;
	background:#FFF;
	margin:10px;
	padding: 10px 20px 20px 20px;
	/*min-width:900px;*/
	-moz-border-radius: 50px;
	border-radius:5px;
	-moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.5); 
	-webkit-box-shadow:0 4px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

#logonew img{
}
p{
	font-size:14px;
	color:#999999;
	line-height: 19px;
	margin: 2px 0px 2px 0px;
}
p a{
	font-size:14px;
	color:#963434;
	text-decoration:none;
	-webkit-transition:all .1s ease;
    -moz-transition:all .1s ease;
    -ms-transition:all .1s ease;
    transition:all .1s ease;
	
}
p a:hover{
	font-size:14px;
	color:#c42016;
	cursor:pointer;
	text-decoration:none;
	-webkit-transition:all .1s ease;
    -moz-transition:all .1s ease;
    -ms-transition:all .1s ease;
    transition:all .1s ease;
	
}
h1{
	border-bottom:1px solid #dadada;
	padding:0;
	margin:0;
	margin-bottom:10px;
	font-size:18px;
	padding:10px 0px 5px 0px;
}

h2{
	border-bottom:1px solid #dadada;
	padding:0;
	margin:0;
	margin-bottom:8px;
	padding-bottom:5px;
	font-size:16px;
}
h3{
	border-bottom:1px solid #dadada;
	padding:0;
	margin:0;
	margin-bottom:5px;
	padding-bottom:5px;
	font-size:14px;
}
/* START Menu in h2 */
.titlemenu{
	position: absolute;
	top: -3px;
	right: 0px !important;
}
.titlemenuBtn{
	max-width:25px;
	opacity:1.0;
	cursor:pointer;
	-webkit-transition:all .1s ease;
    -moz-transition:all .1s ease;
    -ms-transition:all .1s ease;
    transition:all .1s ease;
}
.titlemenuBtn:hover{
	opacity:0.6;
	-webkit-transition:all .1s ease;
    -moz-transition:all .1s ease;
    -ms-transition:all .1s ease;
    transition:all .1s ease;
}
.buttonBucket{
	background: none repeat scroll 0 0 #333333;
	border: 4px solid #333333 !important;
	border-radius: 5px;
	/* box-shadow: 0 2px 4px rgba(0, 0, 0, 0.9); */
	margin: 0;
	right: 0px;
	display: none; 
	padding: 0;
	padding-bottom:3px;
	position: absolute;
	width: auto;
	z-index: 999999;
}
.buttonBucket .btn{
	margin:0 !important;
	}
/* END Menu in h2 */

h3{
}

img {
	border:none;
}


hr{
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
/*Placeholder style*/
::-webkit-input-placeholder {
   color: #999999;
}
:-moz-placeholder { /* Firefox 18- */
   color: #999999;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #999999;  
}
:-ms-input-placeholder {  
   color: #999999;  
}

.section {
	font-size: 19px;
	overflow:auto;
	display: block;
	border-bottom: 1px dotted #dadada;
	padding: 10px 10px 10px 10px;
}
.section:nth-child(odd) {
	background:#f9f9f9;
}
.section:nth-child(even) {
	background:#ffffff;
}
.boldTitle{
	color: #333333;
	font-size: 14px;
	font-weight: bold;
}
.brder{
	margin-right:10px;
	width:120px;
	border-right:1px dotted #dadada;	
}
.brderLeft{
	padding-left:20px !important;
	margin-left:10px;
	width:400px;
	border-left:1px dotted #dadada;	
}
.ptext{
	font-size:12px;
	color:#999999;
}
/* INPUT STYLE START */

.fl{
	float:left; 
	margin:5px;
	}
.leftside{
	margin:5px;
	}
	
input.serachico{
	background: url("/assets/include/template/images/NewRen/searchico.png") no-repeat scroll 9px 8px #FFFFFF;
}
input.serachico:focus{
	background:#FFFFFF;
}

input[type=text],input[type=password] {
	border: 1px solid #dadada;
	color: #747474;
	padding:10px;
}


textarea{
	border: 1px solid #dadada;
	color: #747474;
	-webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

select{
	padding:10px;
	border: 1px solid #dadada;
	color: #747474;
	-webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

input[type=text]:focus, textarea:focus, select:focus, input[type=password]:focus{
  box-shadow: 0px 2px 3px #bebebe;
  border: 1px solid #dadada;
}

label{
	display:block;
	padding-bottom: 3px;
	font-size: 14px;
	font-weight: bold;
	color:#666666;
}

/* Button design*/
.sm{ }
.md{ padding:7px !important; vertical-align:baseline!important;}

.btn {
	letter-spacing: 0 !important;
	margin: 10px 0px 10px 0px;
	padding: 14px 26px;
	border: 1px solid #DADADA;
	font-size: 14px;
	line-height: 100%;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	transition: background 0.1s ease-in-out;
	-webkit-transition: background 0.1s ease-in-out;
	-moz-transition: background 0.1s ease-in-out;
	-ms-transition: background 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
}
.btn:active {
	padding-top: 15px;
	margin-bottom: 9px;
}
.btn, .btn:hover, .btn:active {
	outline: 0 none;
	text-decoration: none;
	color: #fff;
}
.edit, .create, .search {
	background-color: #3fb8e8 !important;
	border: 1px solid #3fb8e8 !important;
	box-shadow: 0px 3px 0px 0px #3293ba!important;
}
.edit:hover, .create:hover, .search:hover {
	background-color: #1baae3!important;
}
.edit:active, .create:active, .search:active {
	box-shadow: 0px 1px 0px 0px #3293ba!important;
}
.fe {
	background: #88863b !important;
	border: 1px solid #88863b !important;
	box-shadow: 0px 3px 0px 0px #575f16 !important;
	}
.fe:hover {
	background: #777534 !important;
	}	
.delete {
	background-color: #f06060!important;
	border: 1px solid #f06060 !important;
	box-shadow: 0px 3px 0px 0px #cd1313!important;
}
.delete:hover {
		background-color: #ed4444!important;
	}
.delete:active {
		box-shadow: 0px 1px 0px 0px #cd1313!important;
	}
.gray {
		background-color: #b2b2b2;
		box-shadow: 0px 3px 0px 0px #919191!important;
	}
.gray:hover {
		background-color: #a4a4a4!important;
	}
.gray:active {
		box-shadow: 0px 1px 0px 0px #bebebe!important;
	}
.grey {
		background-color: #b2b2b2;
		box-shadow: 0px 3px 0px 0px #919191!important;
	}
.grey:hover {
		background-color: #a4a4a4!important;
	}
.grey:active {
		box-shadow: 0px 1px 0px 0px #bebebe!important;
	}
/* START 3 piece button*/ 
.btn.top {
	display:block; 
	margin:0;margin-bottom:1px;-webkit-border-radius:3px;
	*/-moz-border-radius:3px 3px 0px 0px;border-radius:3px 3px 0px 0px;
}
.btn.mid {
	display:block; 
	margin:0;margin-bottom:1px;
	*/-moz-border-radius:0px;border-radius:0px;
}
.btn.btm {
	display:block; 
	margin:0;*/-moz-border-radius:0px 0px 3px 3px;
	border-radius:0px 0px 3px 3px;
}
/* END 3 piece button*/ 

.imgBtn{
	max-width: 12px;
	margin-right: 5px;
	vertical-align: middle;
	opacity: 0.5;
	}

/* INPUT STYLE END */

/*style for Max length JS */
.maxlength{
	font-size:11px;
	color:#cccccc;
	font-style:italic;
	padding-top:2px;
}



/* Validation Styles START */

.topvalidation {

	background: #ffd44f;
	border: 1px solid #ffd44f;
	text-shadow: 0 1px 0 #fce7a9;
	color: #866707;
	padding:15px;
	 font-weight:bold; 
	text-align:center; 
	display:block;
	font-size:18px;
	margin-bottom:2px;
}

.topvalidationsmall {
	background: #ffd44f;
	border: 1px solid #ffd44f;
	text-shadow: 0 1px 0 #fce7a9;
	padding:5px;
	text-align:center; 
	display:block;
	font-size:14px;
	margin-bottom:2px;
}

.red {
	background:#FFECEC;
	/*border:2px solid #F00;*/
	}
/* Validation Styles END */

/*table design start*/
table.tabledata
	{
		border-width: 0 0 1px 1px;
		border-spacing: 0;
		border-collapse: collapse;
		border-style: solid;
		border-color:#dadada;
	}
.maxWidth{
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
}	
.tabledata .title{
	font-weight:bold;
	color:#333333;
	font-size:16px;
}
.openit:nth-child(odd){
		background: #f8f8f8 url("/assets/include/template/images/NewRen/action.png") no-repeat right 20px  center !important;
		cursor:pointer;
		color:#333333;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-ms-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
}
.openit:nth-child(odd):hover{
		background: #f8f8f8 url("/assets/include/template/images/NewRen/actionon.png") no-repeat right 20px  center !important;
		cursor:pointer;
		color:#333333;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-ms-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
}
.openit:nth-child(even){
		background: #ffffff url("/assets/include/template/images/NewRen/action.png") no-repeat right 20px  center !important;
		cursor:pointer;
		color:#333333;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-ms-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
}
.openit:nth-child(even):hover{
		background: #ffffff url("/assets/include/template/images/NewRen/actionon.png") no-repeat right 20px  center !important;
		cursor:pointer;
		color:#333333;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-ms-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
		}
.openit:hover{
	    cursor:pointer;
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-ms-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
	}
.options{
		padding:5px 0px 5px 0px;
	}
.tabledata td{
		color:#999999;
		font-size:14px;
	}
.tabledata td:hover{
	background:#eeeeee;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	}
.tabledata td, .tabledata th{
		padding:10px;
	}
.tabledata td.header{
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
	
.tabledata th{
		font-size:16px;
		background: #eeeeee;
		-moz-border-radius: 50px;
		border-radius: 0px;
	}
	
.tabledata tr:nth-child(odd){
		background:#f8f8f8;
	}

.tabledata td, .tabledata th
	{
		border-color:#dadada;
		border-width: 1px 1px 0 0;
		border-style: solid;
	}
	
.tabledata a {
	}

.tabledata a:active {
	box-shadow: 0px 2px 0px 0px #919191;
	outline: 0 none;
	text-decoration: none;
	color: #fff;
	padding-bottom:7px !important;
	}
.tabledata a:hover {
	outline: 0 none;
	background-color: #d7d7d7;
	text-decoration: none;
	color: #fff;
	}
/*table design end*/

/*scroll up code start*/
.scrollup {
	background:url(/assets/include/template/images/NewRen/up.png) no-repeat;
    bottom: 20px;
    display: none;
    height: 40px;
    position: fixed;
    right: 20px;
    text-indent: -9999px;
    width: 40px;
}
/*scroll up code end*/

#footer {
	background: none !important;
	padding: 15px;
	display:block;
	color: #999999;
	margin-top: 20px;
	-moz-box-shadow: inset 0 0 10px #999999!important;
	-webkit-box-shadow: inset 0 0 10px #999999!important;
	box-shadow: inset 0 0 10px #999999!important;
}

/* Turn off native mobile Webkit styles */
input, select , button{
/*-webkit-appearance: none;*/
}

.showmobile{
	display:none !important;
}

/*tablesorter style*/
table.tablesorter thead tr .header {
	background-image: url(/assets/images/bg_arrow.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/assets/images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/assets/images/desc.gif);
}

/* MEDIA QUERIES */

/* Smartphones (portrait and landscape) ----------- */

@media only screen and (max-width: 500px) {
/* Section Media Queries - PHONE SIZE*/
h1,h2,h3{
}
.hidemobile{
	display:none!important;
}
.showmobile{
	display:block!important;
}
.btn{
	padding:3px!important;
	position: inherit!important;
	display:block;
}
.logo img{
	max-width:100% !important;
}
#logo img{
	max-width:100% !important;
}
.section.mq{
	text-align:center!important;
}
.ptext.mq{
	float:none !important;
	display:block !important;
	width: auto;
}
.brder.mq{
	margin-right:0px;
	border-right:none;
}
.boldTitle.mq{
	float:none !important;
	display:block !important;
	width: auto;
	padding:0px !important;
}
img.mq{
	float:none!important;
}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
	.btn{padding:5px;}
	#htmlfivemenu a{padding: 5px 5px 5px 5px !important;}
	#logonew img{ }
	#htmlfivemenu ul a{ width:auto !important;}
	.fl{ display:block !important; width:100%;}
	input[type='text']{ display:block;}
	.tabledata a { padding:3px 0px 3px 0px; display:block;}
	.loggedInSpace{width:59px !important}
	.sm{ padding:2px !important;vertical-align:baseline!important; font-size:13px!important; }
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
	#logonew img{}
	#htmlfivemenu ul a{ width:auto !important;}
	.btn{padding:5px;}
	#htmlfivemenu a{padding: 5px 5px 5px 5px !important;}
	.fl{ display:block !important; width:100%;}
	input[type='text']{ display:block;}
	.tabledata a { padding:3px 0px 3px 0px; display:block;}
	.loggedInSpace{width:59px !important}
	.sm{ padding:2px !important;vertical-align:baseline!important; font-size:13px!important; }
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
	#logonew img{ }
	#htmlfivemenu ul a{ width:auto !important;}
	.sm{ padding:2px !important;vertical-align:baseline!important; font-size:13px!important; }
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
	#logonew img{}
	#htmlfivemenu ul a{ width:auto !important;}
	.sm{ padding:2px !important;vertical-align:baseline!important; font-size:13px!important; }
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
	#logonew img{}
	#htmlfivemenu ul a{ width:auto !important;}
	.tabledata a { padding:3px 0px 3px 0px; display:block;}
	.sm{ padding:2px !important;vertical-align:baseline!important; font-size:13px!important; }
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

